<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91174d7eb27fe8d1f607098507f99938">
  <dict>
    <!--2020-03-28 10:23:24.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
